---
title: Site vitrine
---

# Bienvenue

Bienvenue le site principal de *rdelaage.ovh*. Je suis un étudiant en informatique de 19 ans et j'ai décidé il y a un an de m'autohéberger, depuis j'ai décidé d'en faire profiter les autres en ouvrant mes services.

Vous pouvez retrouver mes services [ici](https://rdelaage.ovh) et mon CV [ici](https://rdelaage.ovh/cv.html).

La liste des logiciels utilisés et le lien vers leurs codes sources :

* [Raspbian](https://github.com/raspberrypi/linux)
* [Nextcloud](https://github.com/nextcloud/server)
* [Gitea](https://github.com/go-gitea/gitea)
* [Miniflux](https://github.com/miniflux/miniflux)
* [PrivateBin](https://github.com/PrivateBin/PrivateBin)
* [Draw.io](https://github.com/jgraph/drawio)
* [KeeWeb](https://github.com/keeweb/keeweb)
* [CalibreWeb](https://github.com/janeczku/calibre-web)
* [Hugo](https://github.com/gohugoio/hugo), les liens vers les thèmes utilisés sont disponibles sur les sites concernés
* [Nginx](http://hg.nginx.org/nginx/)
* [PostgreSQL](https://git.postgresql.org/gitweb/?p=postgresql.git)

# Inscription sur les services

L'inscription n'est pas disponible directement sur les services qui en ont besoin. Ce n'est pas dans le but de restreindre l'accès aux services mais car :

1. Tous les services n'incluent pas de formulaires d'inscription par défaut, la création de comptes est manuelle
2. Cela permet de contrôler l'évolution de l'infrastructure, elle est pour le moment sur une machine aux ressources limitées et pourrait ne pas supporter un nombre exagéré d'utilisateur, le fait de contrôler le nombre de personnes inscrites permet de faire évoluer les ressources au mieux

Pour s'inscrire, rien de plus simple : un petit mail à [romain.delaage@rdelaage.ovh](mailto:romain.delaage@rdelaage.ovh) avec l'adresse mail, le pseudo et le(s) service(s) concerné(s). Je vous répondrai en retour avec le mot de passe temporaire à changer sur tous les services que vous avez demandé.

# Supression des données

Sur simple demande par mail (voir la section précédante) je peux supprimer vos données et au besoin vous fournir de quoi les faire héberger ailleurs (dans la mesure du possible).
